
Figure - Bug #115941
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】设置-应用，部分页面左上角显示标题有误
2023-02-06 15:42 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Reproducibility: Every time Fixed Version: 2023-02-08

Test Type: ST Root cause: 页面跳转未设置标题导致。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、设置-应用

2、点击一个具体应用

3、遍历应用下方的选项列表

【预期结果】

3、每个页面左上角的标题与该页面名称一致

【实际结果】

3、部分页面左上角显示标题有误

History

#1 - 2023-02-08 15:17 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180094 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix title error in application detail page.TC-RID: 1201-0201813IssueID: TS-R-BUG-115941Change-Id:

I222352c92b03e59fc1161b267f9986f781d56c40

#2 - 2023-02-08 15:18 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-08
- Root cause set to 页面跳转未设置标题导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

页面跳转未设置标题导致。

■ Next action

测试验证。

#3 - 2023-02-09 11:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

2.9

验证通过

#4 - 2023-02-09 11:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
